#contact-overlay { background-color:#000; }
#contact-container { font: 12px/12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; width:450px; 
    -webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
    padding: 10px; 
}

#contact-container .contact-content { 
    border: 2px solid #e2001a;
    color: black; 
    height:40px; 
    padding: 16px 16px 0px 16px; 
    height: 340px;
    
    background-color: white;
    background-image: url(/images/informovat.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    
}

#contact-container h1 {
    text-align:left;	
    margin: 0 0 6px 0;
	padding: 0;
	font-size: 16px;
    line-height: 20px;
	color: #de0000;
	border-bottom: 2px solid #e2001a;
    font-weight: bold;
}

#contact-container .contact-top {
    background-color:white; 
    height:29px; 
    margin:0; 
    padding:0;
    text-align: right; 
}


#contact-container table {
    width: 200px !important;
}

#contact-container table, #contact-container form, #contact-container table tr, #contact-container table tr td {
    border: 0px !important;
}

#contact-container table tr:hover {
    background-color: #f1f1f1 !important;
}

#contact-container textarea {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

#contact-container .contact-loading {background:url(/images/loader.gif) no-repeat; height:55px; margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}
#contact-container .contact-message {text-align:center;}
#contact-container .contact-error {background:#FFF; border:2px solid red; font-size:14px; font-weight:normal; line-height:18px; margin:0 auto; padding:2px; width:92%; color: red;}
#contact-container br {clear:both;}
#contact-container form { background-color: white; margin:0; padding:0;}
#contact-container label {clear:left; display:block; float:left; font-weight:bold; padding-right:4px; text-align:right; width:100px; line-height: 14px;}
#contact-container .contact-input { background:#f7f7f7; border:1px solid #eee; font-family:'Trebuchet MS', Verdana, Arial; float:left; padding:4px; margin:2px; width:250px; 

	-moz-box-shadow:0 0 3px gray;
	-webkit-box-shadow:0 0 3px gray;
	box-shadow:0 0 3px gray;

}
#contact-container textarea {height:100px; font-size: 12px; }

#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {color:#999; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:8px; top:0px;}
#contact-container a.modal-close:hover {color:#ccc;}


#contact-container .spodek {
    margin-top: 16px;
    width: 100%;
    text-align: center;
}